/*     904 : 제목&내용 가로형      */
.text_horizontal__904__ .title__904__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#80063f;}
.text_horizontal__904__ .text__904__ {margin:0; padding:0; font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.text_horizontal__904__:after {content:''; display:block; clear:both;}
	.text_horizontal__904__ .title__904__ {float:left; margin:0; width:100px;}
	.text_horizontal__904__ .text__904__ {overflow:hidden;}
}

/*     905 : 제목&내용 가로형      */
.text_horizontal__905__ .title__905__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#80063f;}
.text_horizontal__905__ .text__905__ {margin:0; padding:0; font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.text_horizontal__905__:after {content:''; display:block; clear:both;}
	.text_horizontal__905__ .title__905__ {float:left; margin:0; width:100px;}
	.text_horizontal__905__ .text__905__ {overflow:hidden;}
}

/*     906 : 제목&내용 가로형      */
.text_horizontal__906__ .title__906__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#80063f;}
.text_horizontal__906__ .text__906__ {margin:0; padding:0; font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.text_horizontal__906__:after {content:''; display:block; clear:both;}
	.text_horizontal__906__ .title__906__ {float:left; margin:0; width:100px;}
	.text_horizontal__906__ .text__906__ {overflow:hidden;}
}

/*     907 : 제목&내용 가로형      */
.text_horizontal__907__ .title__907__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#80063f;}
.text_horizontal__907__ .text__907__ {margin:0; padding:0; font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.text_horizontal__907__:after {content:''; display:block; clear:both;}
	.text_horizontal__907__ .title__907__ {float:left; margin:0; width:100px;}
	.text_horizontal__907__ .text__907__ {overflow:hidden;}
}

/*     908 : 제목&내용 가로형      */
.text_horizontal__908__ .title__908__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#80063f;}
.text_horizontal__908__ .text__908__ {margin:0; padding:0; font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.text_horizontal__908__:after {content:''; display:block; clear:both;}
	.text_horizontal__908__ .title__908__ {float:left; margin:0; width:100px;}
	.text_horizontal__908__ .text__908__ {overflow:hidden;}
}

/*     909 : 제목&내용 가로형      */
.text_horizontal__909__ .title__909__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#80063f;}
.text_horizontal__909__ .text__909__ {margin:0; padding:0; font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.text_horizontal__909__:after {content:''; display:block; clear:both;}
	.text_horizontal__909__ .title__909__ {float:left; margin:0; width:100px;}
	.text_horizontal__909__ .text__909__ {overflow:hidden;}
}

